@import url('https://fonts.googleapis.com/css2?family=Cabin&display=swap');

body {
    background: rgb(191,238,174);
    background: radial-gradient(circle, rgba(191,238,174,1) 0%, rgba(86,124,128,1) 52%, rgba(148,193,233,1) 100%);  
    font-family: 'Cabin', sans-serif;
    
    //només funciona en Mozilla
    cursor:url(http://media.tumblr.com/ad7a4357d27ac19e36a279cacf08f161/tumblr_inline_mrh9npvGc01qz4rgp.png), auto;
    a {
        cursor:url(http://media.tumblr.com/ad7a4357d27ac19e36a279cacf08f161/tumblr_inline_mrh9npvGc01qz4rgp.png), auto;
        color: #3F5741;
        :hover {
            cursor:url(http://media.tumblr.com/ad7a4357d27ac19e36a279cacf08f161/tumblr_inline_mrh9npvGc01qz4rgp.png), auto;
        }
    }
    img{
        width: 50%;
    }
    p {
        font-size: 20px;
    }
    h2 {
        text-transform: uppercase;
        font-size: 2em;
    }
    h3 {
        font-size: 25px;
    }
    header {

        color: white;
        display: inline-block;
        text-align: center;
        text-transform: uppercase;
        position: relative;
        top: 4em;
        font-size: 30px;
    }
    nav {
        margin-top: 1em;
        margin-left: 1em;
        float: left;
        
    .dropbtn {
        background-color: #3F5741;
        color: white;
        padding: 16px;
        font-size: 16px;
        border: none;
    }
    .dropdown {
        
        position: relative;
        display: inline-block;
    }
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        a {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block 
        }
        a:hover {
            background-color: rgb(207, 207, 207);
        }
    }
    .dropdown:hover .dropdown-content {display: block;}
    .dropdown:hover .dropbtn {background-color:#273D31;
    }
    }
    .fondo {
        text-align: center;
        background-image: url(../../img/spirited.jpg);
        background-size: cover;
        background-position: 33% 80%;
        width: 100%;
        height: 25em;
        position: relative;

    }     
    .dire {
        display: inline-block;
        width: 50%;
        position: relative;
    }
    .img_hayao {
        float: left;
        width: 45%;
        margin-right: 2em;
    }
}
    section {
        padding-top: 2em;
        clear: both;
        .titol_personatges {
            display: inline-block;
            text-align: center;
        }
        .personatge {
            justify-content: space-between;
            display: flex;
            flex-wrap: wrap;
            div {
                border-style: double;
                text-align: center;
                padding: 1em;
                margin: 1em;
                width: 36em;
                flex-direction: column;
                display: flex;
                flex-wrap: nowrap;
                background-color: rgba(0, 0, 0, 0.144);
            }
            img {
                margin-top: 1em;
                align-self: center;
                width: 90%;
            }
        }
        table {
            background-color: rgba(0, 0, 0, 0.144);
            border: double #000;
            th, td:first-child {
                background-color: rgba(128, 128, 128, 0.349);
                text-align: left;
                padding-right: 5px;
                font-weight: bold;
            }
            td {
                text-align: center;
                border: 1px solid #000;
            }
        } 
        .formulari {
            text-align: center;

        form {
            margin-left: auto;
            margin-right: auto;
            width: 55%;
            border: double #000;
            background-color: rgba(46, 46, 46, 0.144);
            border-radius: 21px 21px 21px 0px;
            -moz-border-radius: 21px 21px 21px 0px;
            -webkit-border-radius: 21px 21px 21px 0px;
            padding: 1em;
            color: #000000; 
            textarea {
                resize: none;
              }
            input {
                margin-left: 10px;
                margin-bottom: 15px;
                padding: 10px;
                border: none; 
                font-size: 1em;
            } 
            label:first-child{
                font-weight: bold;
            }
        }
    }
        .media {
            .media_content {
                text-align: center;
            img {
            border: double #000;
                width: 45%;
                margin: 2px;
            }
            video {
                width: 50%;
            }
        }
    }
}